[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTVEditingEvent

TTVEditingEvent - generic event handling method for editing a specified node, if AllowEdit is True

## Declaration

Source position: comctrls.pp line 1984

`type TTVEditingEvent = procedure(`
`Sender: TObject;`
`Node: TTreeNode;`
`var AllowEdit: Boolean`
`) of object;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.